Subject: [IGSMAIL-2025] VESL / GOUG for day 254 to 261 submitted
From: Tilo Schoene (AWI)
Date: Mon, 21 Sep 1998 8:56:20 PDT

******************************************************************************
IGS Electronic Mail      Mon Sep 21  8:56:20 PDT 1998      Message Number 2025
******************************************************************************

Author: Tilo Schoene (AWI)
Subject: VESL / GOUG for day 254 to 261 submitted

Due to problems with the data line from Antarctica to our institute, data 
transfer for VESL and GOUG was delayed.

The RINEX files for VESL (day 254 to 261) and GOUG (day 254 to 261) are 
now being send to CDDIS.

I do apologize for the inconvenience caused.

Best regards,

Tilo Schoene

[Mailed From: [email-masked] (Tilo Schoene [AWI-Bremerhaven])]